<?php
$copyright = 'Candy CBT';

define("VERSI", "2.9.2");
define("REVISI", "1");
define("APLIKASI", "X-Candy CBT");
define("NAMA_DATABASE", "u1156543_cbtunita");
define("VERSI_DB", "2.9.2");
define("BASEPATH", "/home/u1156543/public_html/_web_cat");
